- name: Users Playbook
  import_tasks: users.yml

- name: Installing Base Packages
  import_tasks: base_packages.yml

- name: System Playbook
  import_tasks: system.yml

- name: Rebooting if necessary
  import_tasks: reboot.yml
